Subject: [OPSAWG] comments to draft-zhang-opsawg-capwap-eap-00

From: <[email-masked]>
Date: Sat, 09 Mar 2013 13:51:47 +0800

Hi All,
I read the document and find the scenarios described are interesting. I have a clarification question for the scenario depicted in Figure.2 of the draft. 
How the capwap messages can go through the internet to the AC before authentication? Because the access router is operated by another operator, does this need additional configuration on the access network?
Thanks.
Hao Wang
 
------------------ Original ------------------

Dear All,

My co-author could not ping the mailing list successfully, so I am
forwarding the message as below.

Thank you in advance for help comment and discuss.

Best regards,
zhen

------------------ Original ------------------
From: zhangr at gsta.com
Date: 2013年03月06日 12时09分
To: opsawg<opsawg at ietf.org>
Subject: Call for comment: draft-zhang-opsawg-capwap-eap-00
Hello all.

According to last time working group's discussion, we have updated our
draft with opsawg.

Thanks for your comments in advance

http://tools.ietf.org/html/draft-zhang-opsawg-capwap-eap-00

Best regards,
Zhang Rong
China Telecom